View Issue Details

IDProjectCategoryView StatusLast Update
0001484Industrial-Craft²general / otherpublic2015-01-22 01:59
ReporterLohoydoAssigned ToPlayer 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in Version 
Summary0001484: world corrupting achievement crash
DescriptionWhen attempting to auto-craft the Fire Protection Poppet from Witchery using an AE2 interface set to output the poppets and a crafting card, the following crash happened: http://pastebin.com/AD4kxARw
Additionally, attempting to manually request auto-crafting through a terminal does not succeed. I can adjust the number to request, but clicking on Next/Start does nothing.
Steps To ReproduceSetup auto-crafting recipes in AE2 system.
Set an interface to export Fire Protection Poppets (may need adjacent inventory)
World crashes and will crash again on restart
Additional Informationhttp://pastebin.com/AD4kxARw
Also posted to AE2 bug reports (https://github.com/AppliedEnergistics/Applied-Energistics-2/issues/552) who said IC2 has an achievement somehow receiving a null.
TagsNo tags attached.
Minecraft Version

Activities

Lohoydo

2014-12-05 17:57

reporter   ~0003590

Forgot to mention: This is on Direwolf20 FTB pack 1.0.1 and 1.0.2

Player

2014-12-12 02:20

administrator   ~0003598

Some mod did report a null item to be crafted, the next build should work around this.

Issue History

Date Modified Username Field Change
2014-12-05 17:56 Lohoydo New Issue
2014-12-05 17:57 Lohoydo Note Added: 0003590
2014-12-12 02:20 Player Note Added: 0003598
2015-01-22 01:59 Player Status new => resolved
2015-01-22 01:59 Player Resolution open => fixed
2015-01-22 01:59 Player Assigned To => Player